-- 基础信息
base_info = {
	group_id = 133310223
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 223001, gadget_id = 70500000, pos = { x = -2654.593, y = 206.703, z = 4663.655 }, rot = { x = 345.850, y = 306.519, z = 341.642 }, level = 32, point_type = 1001, area_id = 28 },
	{ config_id = 223002, gadget_id = 70500000, pos = { x = -2654.050, y = 206.566, z = 4660.170 }, rot = { x = 22.505, y = 66.108, z = 350.377 }, level = 32, point_type = 1001, area_id = 28 },
	{ config_id = 223003, gadget_id = 70500000, pos = { x = -2679.218, y = 211.590, z = 4681.146 }, rot = { x = 350.228, y = 2.906, z = 343.218 }, level = 32, point_type = 1002, area_id = 28 },
	{ config_id = 223004, gadget_id = 70500000, pos = { x = -2653.685, y = 206.382, z = 4662.692 }, rot = { x = 339.240, y = 264.966, z = 358.428 }, level = 32, point_type = 1002, area_id = 28 },
	{ config_id = 223005, gadget_id = 70500000, pos = { x = -2655.115, y = 206.927, z = 4658.604 }, rot = { x = 337.477, y = 264.905, z = 5.263 }, level = 32, point_type = 1002, area_id = 28 },
	{ config_id = 223006, gadget_id = 70500000, pos = { x = -2680.910, y = 212.920, z = 4681.625 }, rot = { x = 28.892, y = 38.900, z = 336.124 }, level = 32, point_type = 1001, area_id = 28 },
	{ config_id = 223007, gadget_id = 70500000, pos = { x = -2679.127, y = 211.229, z = 4678.963 }, rot = { x = 343.528, y = 287.553, z = 2.963 }, level = 32, point_type = 1001, area_id = 28 },
	{ config_id = 223008, gadget_id = 70500000, pos = { x = -2680.008, y = 212.369, z = 4684.049 }, rot = { x = 21.935, y = 110.987, z = 357.538 }, level = 32, point_type = 1002, area_id = 28 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 223001, 223002, 223003, 223004, 223005, 223006, 223007, 223008 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
